a:hover{color:#F60 !important;}
.mt0{margin-top: 0;}
.rank-mol{padding:0 10px 10px;}
.tab-rank{border-bottom: 2px solid #fc2323;overflow: hidden;padding-bottom: 10px;margin-top: 10px;}
.tab-rank span{display: block;float:left;text-align: center;font-size: 18px;padding:0 40px;cursor: pointer;}
.tab-rank span.on{color:#fc2323;}
.rank-list{padding:0 15px;}
.rank-list ul{display: none}
.rank-list li{position:relative;height:33px;padding:0 0 0 25px;line-height:33px;overflow:hidden;vertical-align:top;font-size:13px;}
.rank-list li .rank-show{display:inline-block;height: 33px;line-height: 33px;overflow: hidden;width: 297px}
.n1,.n2{position:absolute;top:9px;left:0;width:17px;height:17px;font:10px/17px arial;text-align:center;-webkit-text-size-adjust:none;}
.n1{background-color:#fc2323;color:#fff;}
.n2{background-color:#555;color:#fff;}
.rank-list .price{float:right;color:#fc2323;}
.rank-list .rank-info{display:none;position:relative;height:90px;padding-left:135px;}
.rank-list .active{height:123px;}
.rank-list .active .rank-info{display:block;}
.rank-list .rank-info img{position:absolute;left:0;top:0;}
.rank-list .rank-link{float:left;margin:10px 13px 0 0;background:#737373;width:42px;line-height:26px;color:#fff;text-align:center;font-size:12px;}

.focus{width: 705px;height: 396px;overflow: hidden;position: relative;float:left;margin-top: 25px;}
.focus img{display: block;}
.focus .inner li{float:left;width: 705px;height: 396px;}
.pic-prev,.pic-next{background: url(../images/ico.png) no-repeat;display: block;width: 29px;height: 51px;position: absolute;top:50%;margin-top: -25px;z-index: 999;cursor: pointer;}
.pic-prev{background-position: 0 0;left:20px;}
.pic-next{background-position: -90px 0;right:20px;}

.topright-pic{width: 481px;height: 395px;overflow: hidden;float:right;margin-top: 25px;position: relative;}
.alink{display: block;width: 106px;height: 30px;line-height: 30px;padding-left:14px;background:#39abec url(../images/ico.png) no-repeat 100px -84px;position: absolute;top:28px;right:0;color:#fff;font-size: 20px;}
.topright-pic .alink:hover{color:#fff !important;text-decoration: none;}
.foot-opacity{height: 85px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7);position:absolute;left:0;bottom:0;z-index: 99;width:421px;padding:0 30px;}
.compared{height: 60px;padding-top: 15px;}
.foot-opacity span{display: block;cursor: pointer;}
.foot-val-l,.foot-val-r{width: 90px;text-align: center;color:#fff;font-size: 30px;float:left;line-height: 28px;}
.foot-val-l font,.foot-val-r font{font-size: 20px;display: block;}
.foot-val-c{float:left;color:#fff;font-size: 26px;width: 240px;text-align: center;overflow: hidden;}
.foot-val-c .online{display: block;height: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.foot-val-c .online label{display: inline-block;height: 5px;}
.red{background: #e93d3d;float:left;-webkit-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px;}
.blue{background: #4ac2ef;float:right;-webkit-border-radius: 0 5px 5px 0;border-radius: 0 5px 5px 0;}
.tab-cont.on{display:block}
.tab-cont{display: none;}
